\section{Registration}

\person{Nattie Mayer-Hutchings}

\begin{wrapfigure}{r}{0.35\textwidth}
  \begin{center}
    \vspace{-40pt}
    \includegraphics[width=0.33\textwidth]{images/photos/5987416368_50d39bfd2c_b}
    \linebreak
   \imcap{Preparing the T-shirts to give to the attendees}
    \linebreak
    \vspace{-40pt}
  \end{center}
\end{wrapfigure}

Registration to attend DebConf happens in several stages.  Several months 
before the start of the conference, coinciding roughly with the Call for 
Papers, registration opens.  People can then start to apply for sponsored registration
via Pentabarf, a conference management system with a web 
interface.  After approximately a month, the deadline to apply for sponsored 
registration passes.  Those who register after this point are no longer 
eligible for sponsored registration, and are encouraged to use paid
Professional or Corporate registration.  Later on, the DebConf block
bookings for accommodation are closed.  Registration remains open until
the conference period for those who will arrange hotel accommodation themselves, 
or who live nearby.

\textit{Corporate} registration (€1000 in 2011, or about US\$1400) is
intended for organisations who wish to send their employees to attend
DebConf.  This registration fee optionally includes accommodation and
food during DebConf.  We also offer a \textit{Professional}
registration category (€450 in 2011, or about US\$600), which covers
only the direct costs to the conference from the attendee.

As DebConf approaches, some six weeks before the event, the 
reconfirmation phase begins.  Attendees are required to log in once 
again to Pentabarf, and indicate that they really do intend to come to 
DebConf.  The initial registration process gives the organising team an 
estimate of attendee numbers, while the reconfirmation process gives 
more precise numbers. This in turn facilitates the process of assigning 
rooms, arranging catering of meals, and so on.

\begin{wrapfigure}{l}{0.5\textwidth}
  \begin{center}
    \vspace{-20pt}
    \includegraphics[width=0.48\textwidth]{images/photos/5970378581_9ffa59d8e7_b}
    \linebreak
   \imcap{Getting the front desk ready for the flood of arrivals}
    \linebreak
    \vspace{-20pt}
  \end{center}
\end{wrapfigure}

Finally, in the first few days of DebConf itself, the registration
team's work flows into that of the front desk team, and the two teams
tend to have a few members in common.  Upon arriving at DebConf,
attendees are checked in by members of the front desk team, and
receive their name badge, and their conference bag, with a t-shirt,
materials from sponsors, and information about DebConf itself and the
local area.


% Keep this at the bottom, thanks.
% Local Variables:
% TeX-master: "dc7-report"
% End:
